<?php
/**
 * Created by PhpStorm.
 * User: lenovo
 * Date: 2/26/2022
 * Time: 5:30 PM
 */

class Test extends CI_Controller
{
 public function __construct()
 {
     parent::__construct();
 }
 public function index()
 {
     $this->load->view('test');
 }
 public function test()
 {
     /** @var TYPE_NAME $img */
     $file_name=$_FILES['image']['name'];
     //$tmp_name=$_FILES['image']['tmp_name'];

     $gm=array(
         'email'=>$_POST['email'],
         'pass'=>$_POST['password'],
         'image'=>$file_name
     );
     $this->load->model('tollgate');
     $this->tollgate->test($gm);
     
 }
}